#include "NetworkManager.h"

#include "TestFramework.h"

#include "BasicWebApp.h"

TEST_CASE(TestWin32WebServer, "network")
{
    auto network_manager = NetworkManager::Create();

    BasicWebApp web_app;
    network_manager->runHttpServer(&web_app);
}
